» Ubuntu » Pakiety » precise (12.04LTS) » ruby » ruby-rsvg2
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: ruby-gnome2  ]

Pakiet: ruby-rsvg2 (1.0.3-1build1) [universe]

Odnośniki dla ruby-rsvg2

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego ruby-gnome2:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Archiwum e-mail)
  • Arnaud Cornet
  • Paul van Tilburg
  • Michael Schutte
  • Antonio Terceiro

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

RSVG renderer bindings for the Ruby language

Inne pakiety związane z ruby-rsvg2

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.2.5) [amd64]
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
    dep: libc6 (>= 2.3.6-6~) [i386]
  • dep: libglib2.0-0 (>= 2.12.0)
    GLib library of C routines
  • dep: librsvg2-2 (>= 2.14.4)
    SAX-based renderer library for SVG files (runtime)
  • dep: libruby1.8 (>= 1.8.7.352)
    Libraries necessary to run Ruby 1.8
  • dep: libruby1.9.1 (>= 1.9.2.0)
    Libraries necessary to run Ruby 1.9.1
  • dep: ruby-glib2 (= 1.0.3-1build1)
    Glib 2 bindings for the Ruby language

Pobieranie ruby-rsvg2

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 13,5 KiB113,0 KiB [lista plików]
i386 14,4 KiB103,0 KiB [lista plików]